/* -------------------------------------------------------------------------- */
/* Intents */
/* -------------------------------------------------------------------------- */

/* INAddTasks (customized system intent) */

"3s4Pq7" = "Ajouter des tâches"; /* Title */
"J4CdGj" = "Permet d'utiliser la fonctionnalité intégrée pour ajouter des tâches dans Things. Seuls quelques paramètres sont disponibles."; /* Intent AddTasks -> Description */

"IF3OZi" = "Liste de tâches"; /* Parameter: targetTaskList */
"uNB8yE" = "Titres"; /* Parameter: taskTitles */
"2x4fQs" = "Spatial Event Trigger"; /* Parameter: spatialEventTrigger */
"itSKVK" = "Temporal Event Trigger"; /* Parameter: temporalEventTrigger */

"sLae48" = "Ouvrir Things"; /* Suggestions:  (title) */
